{% extends "block.html.twig" %}
{#
/**
 * @file
 * Theme override for tabs.
 */
#}
{% block content %}
  {% if content %}
    <nav class="tabs tw-flex tw-flex-wrap tw-items-center tw-justify-between" role="navigation" aria-label="{{ 'Tabs'|t }}">
      {{ content }}
    </nav>
  {% endif %}
{% endblock %}
